#
# spec file for package yast2-trans-hu (Version 2.15.17)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-hu
Version:        2.15.17
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-hu-2.15.17.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:hu)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Hungarian Translations

%description
YaST2 - Hungarian translations.



%debug_package
%prep
%setup -n yast2-trans-hu-2.15.17

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-hu
%dir /usr/share/YaST2/locale
%lang(hu) /usr/share/YaST2/locale/hu
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.17.
* Wed Sep 26 2007 - ke@suse.de
- Update to version 2.15.16.
* Tue Sep 25 2007 - ke@suse.de
- Update to version 2.15.15.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.14.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.13.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.12.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.11.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.10.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.9.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.8.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.6.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.5.
* Wed May 30 2007 - ke@suse.de
- Update to version 2.15.4.
* Tue May 22 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri May 04 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Mar 23 2007 - ke@suse.de
- Update to version 2.14.24.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.23.
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.22.
* Tue Nov 28 2006 - ke@suse.de
- Update to version 2.14.21.
* Mon Nov 27 2006 - ke@suse.de
- Update to version 2.14.20.
* Fri Nov 24 2006 - ke@suse.de
- Update to version 2.14.19.
* Wed Nov 22 2006 - ke@suse.de
- Update to version 2.14.18.
* Tue Nov 21 2006 - ke@suse.de
- Update to version 2.14.17.
* Sun Nov 19 2006 - ke@suse.de
- Update to version 2.14.16.
* Thu Nov 16 2006 - ke@suse.de
- Update to version 2.14.15.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.14.
* Tue Nov 14 2006 - ke@suse.de
- Update to version 2.14.13.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.12.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.11.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.10.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.9.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.8.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.7.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.6.
* Mon Oct 09 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Oct 02 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Sep 25 2006 - ke@suse.de
- Update to version 2.14.3.
* Wed Aug 30 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 30 2006 - ke@suse.de
- Update to version 2.13.36.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.35.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.34.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.33.
* Wed Jun 21 2006 - ke@suse.de
- Update to version 2.13.32.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.31.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.30.
* Mon Jun 05 2006 - ke@suse.de
- Update to version 2.13.29.
* Thu Jun 01 2006 - ke@suse.de
- Update to version 2.13.28.
* Mon May 29 2006 - ke@suse.de
- Update to version 2.13.27.
* Wed May 24 2006 - ke@suse.de
- Update to version 2.13.26.
* Tue May 23 2006 - ke@suse.de
- Update to version 2.13.25.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.24.
* Mon May 15 2006 - ke@suse.de
- Update to version 2.13.23.
* Tue May 02 2006 - ke@suse.de
- Update to version 2.13.22.
* Fri Apr 21 2006 - ke@suse.de
- Update to version 2.13.21.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.20.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.19.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.18.
* Wed Apr 05 2006 - ke@suse.de
- Update to version 2.13.17.
* Mon Mar 27 2006 - ke@suse.de
- Update to version 2.13.16.
* Wed Mar 22 2006 - ke@suse.de
- Update to version 2.13.15.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.14.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.13.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.12.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.11.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.10.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.9.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.8.
* Tue Feb 21 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 06 2006 - ke@suse.de
- Update to version 2.13.5.
* Thu Feb 02 2006 - ke@suse.de
- Update to version 2.13.4.
* Fri Jan 27 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Dec 05 2005 - ke@suse.de
- Add pkgconfig to neededforbuild.
* Mon Dec 05 2005 - ke@suse.de
- Update to version 2.13.2.
* Mon Dec 05 2005 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.6.
* Wed Aug 24 2005 - ke@suse.de
- Update to version 2.12.5.
* Fri Aug 12 2005 - ke@suse.de
- Update to version 2.12.4.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.3.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.2.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.1.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.3.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.11.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.10.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.9.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.8.
* Tue May 25 2004 - ke@suse.de
- Update to version 2.9.7.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.5.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.4.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.2.
* Wed Aug 27 2003 - ke@suse.de
- Update to version 2.8.1.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.3.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.1.
* Fri Oct 11 2002 - ke@suse.de
- Update to version 2.6.12.
* Wed Oct 02 2002 - ke@suse.de
- Update to version 2.6.11.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.10.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.9.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.8.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.4.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.2.
* Thu Aug 22 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
